<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zjrs.ggfw.rlzysc.entity.VRsRlzyJxgwMapper">

    <select id="getList" parameterType="com.zjrs.ggfw.rlzysc.dto.JxgwQueryDTO" resultType="com.zjrs.ggfw.rlzysc.dto.JxgwDTO">
        select v.rs_rlzy_jxgw_lsh as "rsrlzyjxgwlsh",
        v.dwmc as "dwmc",
        v.dwxz as "dwxz",
        v.gzddxzqh as "gzddxzqh",
        v.xxgzdz as "xxgzdz",
        v.lxr as "lxr",
        v.lxjh as "lxjh",
        v.gzyx as "gzyx",
        v.jxgw as "jxgw",
        v.sfyq as "sfyq",
        v.jxqx as "jxqx",
        v.jxbz as "jxbz",
        v.jxrs as "jxrs",
        v.jxyq as "jxyq",
        v.bmfs as "bmfs",
        v.bmjzrq as "bmjzrq",
        v.lyyx as "lyyx",
        v.lyfl as "lyfl",
        v.fbzt as "fbzt",
        v.fbjg as "fbjg",
        v.fbsj as "fbsj",
        v.bmzt as "bmzt",
        v.ts_yxbz as "tsyxbz"
        from v_rs_rlzy_jxgw v
        where v.ts_yxbz='1'

        order by  v.fbsj desc nulls last
    </select>


</mapper>
